Goncharov2026:
  type: manuscript
  title: Towards a Higher-Order Bialgebraic Denotational Semantics
  author:
  - Goncharov, Sergey
  - Peressotti, Marco
  - Tsampas, Stelios
  - Urbat, Henning
  - Volpe, Stefano
  date: 2026
  url: https://arxiv.org/abs/2602.18295
  serial-number:
    arxiv: '2602.18295'

